<ion-content fullscreen class="ion-padding" >
  <ion-slides pager="true" [options]="slideOpts">
    <ion-slide>
      <div class="slide">
        <h2>Benvenuto</h2>
        <p>Seleziona un comune per visualizzare i dati</p>
      </div>
    </ion-slide>

    <ion-slide style='  overflow-y: scroll;
    display: block;  '>
      <div class="slide">
      <ion-list lines="inset" *ngIf='!this.loading'>
        <ion-item *ngFor="let comune of comuni" (click)="selectedHandle(comune)" >
          <ion-label>{{comune.nomecomune}}</ion-label>
        </ion-item>
      </ion-list>
      </div>
    </ion-slide>
  </ion-slides>

</ion-content>
